<?xml version="1.0" encoding="utf-8"?>
<component size="953,154" pivot="0.5,0.5" designImageOffsetX="-224" designImageOffsetY="-1442" designImageLayer="1">
  <controller name="select" pages="0,pass,1,elimina,2,ad" selected="0"/>
  <displayList>
    <image id="n10_k2jr" name="n10" src="k2jrl" fileName="img/tasks_title_bg01.png" xy="10,6">
      <gearDisplay controller="select" pages="1,2"/>
    </image>
    <image id="n11_k2jr" name="n11" src="k2jrm" fileName="img/tasks_title_bg02.png" xy="13,-11">
      <gearDisplay controller="select" pages="0"/>
    </image>
    <text id="n2_sebx" name="title" xy="18,44" size="291,64" fontSize="48" color="#457086" align="center" vAlign="middle" leading="48" letterSpacing="-1" autoSize="shrink" bold="true" text="Passing">
      <gearColor controller="select" pages="1,2" values="#10354d,#000000|#10354d,#000000" default="#457086,#000000"/>
    </text>
    <image id="n12_k2jr" name="n12" src="k2jrl" fileName="img/tasks_title_bg01.png" xy="321,5">
      <gearDisplay controller="select" pages="0,2"/>
    </image>
    <image id="n13_k2jr" name="n13" src="k2jrm" fileName="img/tasks_title_bg02.png" xy="324,-10">
      <gearDisplay controller="select" pages="1"/>
    </image>
    <image id="n14_n76n" name="n14" src="k2jrl" fileName="img/tasks_title_bg01.png" xy="634,6">
      <gearDisplay controller="select" pages="0,1"/>
    </image>
    <image id="n15_n76n" name="n15" src="k2jrm" fileName="img/tasks_title_bg02.png" xy="635,-11">
      <gearDisplay controller="select" pages="2"/>
    </image>
    <text id="n5_p44v" name="title1" xy="329,44" size="294,64" fontSize="48" color="#10354d" align="center" vAlign="middle" leading="173" letterSpacing="-1" autoSize="shrink" bold="true" text="Time">
      <gearColor controller="select" pages="1" values="#457086,#000000" default="#10354d,#000000"/>
    </text>
    <text id="n18_n76n" name="title2" xy="650,44" size="279,64" fontSize="48" color="#10354d" align="center" vAlign="middle" leading="30" letterSpacing="-1" autoSize="shrink" bold="true" text="Ad Views">
      <gearColor controller="select" pages="0,1,2" values="#10354d,#000000|#10354d,#000000|#457086,#000000"/>
    </text>
    <component id="n6_p44v" name="btn_pass" src="p44vi" fileName="com/btn_com.xml" xy="18,12" size="291,128"/>
    <component id="n7_p44v" name="btn_elimina" src="p44vi" fileName="com/btn_com.xml" xy="320,5" size="309,132"/>
    <component id="n17_n76n" name="btn_time" src="p44vi" fileName="com/btn_com.xml" xy="635,8" size="309,132"/>
    <image id="n8_p44v" name="red_1" src="p44vj" fileName="img/passing_task_o.png" xy="282,-4" aspect="true"/>
    <image id="n9_p44v" name="red_2" src="p44vj" fileName="img/passing_task_o.png" xy="593,-1" aspect="true"/>
    <image id="n16_n76n" name="red_3" src="p44vj" fileName="img/passing_task_o.png" xy="903,0" aspect="true"/>
  </displayList>
</component>